<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/menu_user_block"
        android:title="사용자 차단하기"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_user_report"
        android:title="사용자 신고하기"
        app:showAsAction="ifRoom" />

    <item
        android:id="@+id/menu_profile_report"
        android:title="프로필 신고하기"
        app:showAsAction="ifRoom" />
</menu>
